Discussion Community

IT Acumens Forum => Programming Discussions for Engineers => Web Services in PHP => Topic started by: Sudhakar on Jun 23, 2009, 06:54 AM

Title: Choose Specific PHP To Build
Post by: Sudhakar on Jun 23, 2009, 06:54 AM
This screen allows you to select from the four most recent releases of each version of PHP. The newest release for each PHP version should be selected. Older releases are available for administrators who (a) have scripts which depend on features in a specific release, (b) have systems where the compiling process does not complete successfully with the most recent release, and (c) have concerns that the most recent release has not been sufficiently tested.

cPanel does not backport security fixes or other changes from the most recent release to the previous releases offered via EasyApache. To find out if the most recent PHP releases address any security vulnerabilities in the older PHP releases, check the changelogs available at www.php.net (http://www.php.net).